
if not exists(select 1 from syscolumns where id = object_id('RC_CLI_CONV') and name = 'CD_REGI_CONV')
begin 
	ALTER TABLE dbo.RC_CLI_CONV ADD
		CD_REGI_CONV int NOT NULL CONSTRAINT DF_RC_CLI_CONV_CD_REG_CONV DEFAULT ((0))
end



